@import "./translateYanimate.scss";
.hiw {
  &__topic {
    h2 {
      font-size: 40px;
      line-height: 55px;
      margin-bottom: 22px;
      font-family: 'Manrope', sans-serif;
      font-weight: 600;
    }
  }
  &__content {
    &-item {
      span {
        font-size: 22px;
        line-height: 30px;
        font-family: 'Manrope', sans-serif;
        font-weight: 700;
      }
      p {
        font-size: 16px;
        line-height: 22px;
        margin-top: 20px;
        font-family: "Roboto", sans-serif;
        font-weight: 400;
      }
      button {
        @include translateY(5px 10px 18px #c9c8c8, -5px);
        img {
          width: 25px;
          height: 25px;
        }
        margin-bottom: 30px;
        width: 90px;
        height: 90px;
        border-radius: 20px;
      }
      padding: 0 40px;
      font-family: Manrope;
    }
  }
  text-align: center;
}
